exexedat(3)

NAME
exexedat

SYNOPSIS
#include <allegro.h>

Example exexedat

DESCRIPTION
This program demonstrates how to access the contents of an Allegro datafile (created by the grabber utility) linked to the exe by the exedat tool. It is based on the exdata example. You may ask: how do you compile, append and exec your program? Answer: like this... 1) Compile your program like normal. Use the magic filenames with '#' to load your data where needed. 2) Once you compressed your program, run "exedat foo.exe data.dat" 3) Finally run your program.

SEE ALSO
DATAFILE(3), END_OF_MAIN(3), allegro_error(3), allegro_init(3), allegro_message(3), font(3), install_keyboard(3), line(3), load_datafile(3), makecol(3), readkey(3), screen(3), set_color_conversion(3), set_gfx_mode(3), set_palette(3), unload_datafile(3)